import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NcE404Component } from './nc-e404.component';

describe('NcE404Component', () => {
  let component: NcE404Component;
  let fixture: ComponentFixture<NcE404Component>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NcE404Component ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NcE404Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
